[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.AnchorSplitter

AnchorSplitter - anchor the splitter to Acontrol using the specified Kind of anchor

## Declaration

Source position: extctrls.pp line 635

`public procedure TCustomSplitter.AnchorSplitter(`
`Kind: TAnchorKind;`
`AControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .